Diskussionsforum
Menü

was soll die Beschränkung?


24.07.2015 11:57 - Gestartet von Vodka-Redbull
die Beschränkung ist lächerlich! Ich hab mir die Apk von meinem Nexus 5 auf mein Nexus 9 gezogen, welches nicht unterstützt wird, und sie läuft problemlos. Was soll dieser misst also? Wollen die jedes Gerät auf dem Markt jetzt Wochenlang erst damit testen bevor sie es freigeben?
Menü
[1] bholmer antwortet auf Vodka-Redbull
04.08.2015 00:57
Benutzer Vodka-Redbull schrieb:
die Beschränkung ist lächerlich! Ich hab mir die Apk von meinem Nexus 5 auf mein Nexus 9 gezogen, welches nicht unterstützt wird, und sie läuft problemlos. Was soll dieser misst also? Wollen die jedes Gerät auf dem Markt jetzt Wochenlang erst damit testen bevor sie es freigeben?

Auf meinem betagten Galaxy S2 hatte ich keine Chance die Apk zu installieren. Es kommt sofort zu einer Fehlermeldung. Offenbar ist die letzte für das S2 verfügbare offizielle Android Version 4.1.2 zu alt für die SkyGo App..

Hingegen war die Installation auf meinem Vodafone SmartTab 4G mit Kitkat 4.4.4 problemlos möglich und auch die Skygo Inhalte laufen bis auf leichte Probleme bei den Auswahlmenüs darauf.